<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.ajhxcgl.Sajhlv2Fragment">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="9">

        <ListView
            android:id="@+id/lv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/px_10"
            android:divider="#00000000"
            android:scrollbars="none" />

        <TextView
            android:id="@+id/tv_nodata"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="扫描条码或者刷NFC" />

    </FrameLayout>

    <Button
        android:id="@+id/btn_sys"
        style="@style/button"
        android:layout_width="match_parent"
        android:layout_margin="20px"
        android:layout_marginLeft="20px"
        android:text="扫描"
        android:visibility="gone" />
</LinearLayout>
